message: 'Wir führen auf @site momentan Wartungsarbeiten durch und sollten bald wieder erreichbar sein. Vielen Dank für Ihre Geduld.'
langcode: de
_core:
  default_config_hash: Z5MXifrF77GEAgx0GQ6iWT8wStjFuY8BD9OruofWTJ8
